statistique_directeur_homepage:
    path:     /dashboard
    defaults: { _controller: StatistiqueBundle:Direction:DashboardDirecteur }

statistique_directeur_agent:
    path:     /dashboard/{id}
    defaults: { _controller: StatistiqueBundle:Direction:demandesByAgent }
    options:
        expose: false




